<DialogueContent.DXSM_SSCV_ANVL_OEM_UI_Countermeasure_Chaff_Selected __id="090c403a-c65c-442d-adef-dd3601f1be40" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_anvl.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_ANVL_OEM_UI_Countermeasure_Chaff_Selected" tempText="">
  <externalSources DXSM_SSCV_ANVL_OEM_UI_Countermeasure_Chaff_Selected_1="7c6b34a4-8fa4-4dd9-a28d-a71c79d6f719" />
</DialogueContent.DXSM_SSCV_ANVL_OEM_UI_Countermeasure_Chaff_Selected>